
body{
    background:#ccc;
}
.main {
    font-family:Arial;
    width:500px;
    display:block;
    margin:0 auto;
}
.slider-for img {
    width: auto;
    margin: auto;
    height: -webkit-fill-available;
}
.slider-nav img {
    width: inherit;
    margin: auto;
}
.slider-for{
    margin: 0 auto;

}
.slider-nav  {
    margin: 0 auto;
}
.action{
    display:block;
    margin:100px auto;
    width:100%;
    text-align:center;
}
.action a {
    display:inline-block;
    padding:5px 10px;
    background:#f30;
    color:#fff;
    text-decoration:none;
}
.action a:hover{
    background:#000;
}
.slick-slide {
    margin: 0 10px;
}
/* the parent */
.slick-list {
    margin: 0 -10px;
}
